[FOLDER_SETTINGS]
RootFolderIcon custom
SubFolderIcon custom

[ROOT_FOLDER]

[59.922743 Hz]
32x
32x_mcdj
32x_scd
32xj
aiwamcd
cdx
dcat16
gamegeaj
gamegear
gen_nomd
genesis
genesis_tmss
laseract
laseractj
megacd2j
megacdj
megadrij
megajet
segacd
segacd2
sg1000m3
sms
sms1
sms1kr
sms1krfm
smsj
smskr
smssdisp
wmega
wmegam2
xeye

[49.701459 Hz]
32x_mcd
32xe
megacd
megacd2
megacda
megadriv
multmega

[61.000000 Hz]
___empty

[50.007000 Hz]
dendy
dendy2
gchinatv
iq501
iq502
m82p
nespal
sb486

[60.098800 Hz]
drpcjr
famicom
famitwin
fds
m82
nes

[59.732155 Hz]
gameboy
gamefgtr
gbcolor
gbpocket
mduckspa
megaduck
supergb2

[59.727501 Hz]
gba

[59.185606 Hz]
neocd
neocdz
neocdzj

[59.950237 Hz]
ngp
ngpc

[59.922738 Hz]
omv1000
omv2000
sc3000
sc3000h
sf7000
sg1000
sg1000m2

[59.826098 Hz]
pce
sgx
tg16

[59.856887 Hz]
sms1br
sms2br
smsbr

[49.701460 Hz]
sms1pal
smspal

[50.194160 Hz]
sms1paln
sms2paln
smspaln

[60.098476 Hz]
snes

[49.858937 Hz]
snespal

[61.170000 Hz]
supergb

[75.471698 Hz]
wscolor
wswan

[55.862540 Hz]
x68000
x68030
x68ksupr
x68kxvi
